:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .n1-bet-hpa4bn {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .n1-bet-81jvjb {
    display: none;
  }
}

.n1-bet-uz67kv {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.n1-bet-jsquhe {
  overflow-y: hidden;
}

.n1-bet-yyldnl {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.n1-bet-z76dpe {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .n1-bet-z76dpe {
    max-width: 100%;
  }
}

.n1-bet-0db445,
body,
html {
  height: 100%;
}

.n1-bet-51beqo {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.n1-bet-51beqo.n1-bet-i7nf67 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.n1-bet-ul1w0e {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.n1-bet-ul1w0e.n1-bet-i7nf67 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.n1-bet-sotmiw {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.n1-bet-sotmiw.n1-bet-i7nf67 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.n1-bet-sotmiw.n1-bet-i7nf67 .n1-bet-zod31u {
  display: none;
}

.n1-bet-noww4r {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .n1-bet-sotmiw,
  .n1-bet-ul1w0e {
    margin-left: 0;
    max-width: 100%;
  }
}

.n1-bet-788fp0 {
  background: var(--sidebar-bg-color);
  display: block;
}

.n1-bet-788fp0.n1-bet-i7nf67 .n1-bet-zod31u {
  display: inline-block;
}

.n1-bet-788fp0.n1-bet-i7nf67 .n1-bet-o81lbc {
  display: flex;
}

.n1-bet-788fp0.n1-bet-i7nf67 .n1-bet-v7nek4 {
  transform: translateY(0);
  visibility: visible;
}

.n1-bet-vstisz {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.n1-bet-788fp0 .n1-bet-zod31u {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.n1-bet-o81lbc {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.n1-bet-o81lbc::-webkit-scrollbar {
  width: 0;
}

.n1-bet-f1t51b {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.n1-bet-f1t51b.n1-bet-i7nf67 {
  display: none;
}

.n1-bet-vwe2i3 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.n1-bet-llokzq {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.n1-bet-6buelo {
  max-width: 40px;
}

.n1-bet-gri80c {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.n1-bet-gri80c svg {
  color: var(--success-color-light);
}

.n1-bet-m1dkeg {
  border-bottom: 1px solid var(--divider-color);
}

.n1-bet-06drfa {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .n1-bet-llokzq:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .n1-bet-788fp0 {
    display: none;
  }
  .n1-bet-788fp0:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.n1-bet-2v3uhb {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.n1-bet-embuvr {
  max-width: 40px;
}

.n1-bet-mvgnfw {
  font-size: 0.75rem;
  font-weight: 700;
}

.n1-bet-m7y30h {
  background: var(--fh-bg-color);
}

.n1-bet-t5yp8c,
.n1-bet-6957rb {
  align-items: center;
  display: flex;
}

.n1-bet-t5yp8c {
  gap: 0.5rem;
}

.n1-bet-6957rb {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.n1-bet-m7y30h .n1-bet-zod31u {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .n1-bet-6957rb {
    gap: 0rem;
    padding: 0;
  }

  .n1-bet-m7y30h .n1-bet-zod31u {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .n1-bet-m7y30h .n1-bet-gxv9jh {
    display: none;
  }
  .n1-bet-t09kyr {
    font-size: 0.n1-bet-bp86pj !important;
  }
  .n1-bet-m7y30h .n1-bet-zod31u {
    max-width: 100px;
  }
}

.n1-bet-fcc2lh svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .n1-bet-fcc2lh {
    display: none;
  }
}

.n1-bet-zod31u {
  display: inline-block;
  max-width: 125px;
}

.n1-bet-t6gpu9 {
  width: 100%;
}

.n1-bet-v7nek4 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.n1-bet-fxygwl {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.n1-bet-upsz2u,
.n1-bet-9sguwu {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.n1-bet-upsz2u {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.n1-bet-upsz2u:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.n1-bet-uirzsx {
  font-size: 0.875rem;
  justify-content: center;
}

.n1-bet-i206u0,
.n1-bet-4ht1km {
  position: relative;
  z-index: 2;
}

.n1-bet-i206u0 {
  max-width: 40px;
}

.n1-bet-0oefse {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.n1-bet-yfwnzt:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.n1-bet-szck53 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.n1-bet-9sguwu {
  padding: 0.5rem;
}

.n1-bet-r2iu5b {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .n1-bet-upsz2u:hover,
  .n1-bet-9sguwu:hover {
    background: var(--border-color);
  }
}

.n1-bet-w7pycj {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.n1-bet-2z59g0 {
  color: var(--button-text-color);
}

.n1-bet-pxwiod {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.n1-bet-pxwiod .n1-bet-2z59g0 {
  color: var(--button-text-color);
}

.n1-bet-06lgls {
  padding: 0.n1-bet-ywx2ke 0.625em;
  width: 100%;
}

.n1-bet-js98nn {
  font-size: 0.875rem;
}

.n1-bet-b83rcc {
  background: var(--success-color);
  border-color: var(--success-color);
}

.n1-bet-b83rcc .n1-bet-2z59g0,
.n1-bet-b83rcc svg {
  color: var(--button-text-color);
}

.n1-bet-ib71wu svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .n1-bet-w7pycj:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .n1-bet-pxwiod:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .n1-bet-b83rcc:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.n1-bet-4gvui9 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.n1-bet-gxv9jh {
  background: var(--border-color);
  display: inline-flex;
}

.n1-bet-gxv9jh,
.n1-bet-k1mxgs {
  border-radius: var(--round-l);
}

.n1-bet-k1mxgs {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.n1-bet-k1mxgs span,
.n1-bet-k1mxgs svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.n1-bet-8jcntm {
  background: var(--button-bg-color);
}

.n1-bet-8jcntm span,
.n1-bet-8jcntm svg {
  color: var(--button-text-color);
}

.n1-bet-d3qzah {
  display: none;
  height: 0;
  margin: 0.n1-bet-ljyrhn 0 1rem;
  width: 0;
}

.n1-bet-d3qzah .n1-bet-k1mxgs {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .n1-bet-d3qzah {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .n1-bet-k1mxgs:hover span,
  .n1-bet-k1mxgs:hover svg {
    color: var(--text-color);
  }
}

.n1-bet-mk3sia {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.n1-bet-aqhphf,
.n1-bet-nsw1e7 {
  height: 100%;
}

.n1-bet-aqhphf {
  overflow-x: auto;
}

.n1-bet-aqhphf::-webkit-scrollbar {
  width: 0;
}

.n1-bet-nsw1e7 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.n1-bet-7nchui {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .n1-bet-mk3sia {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .n1-bet-mk3sia {
    height: auto;
    min-height: auto;
  }
  .n1-bet-7nchui {
    flex: 1 0 100%;
  }
}

.n1-bet-rhnkvn {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.n1-bet-n6ci2u {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .n1-bet-n6ci2u {
    gap: 0;
  }
}

.n1-bet-sm344f {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .n1-bet-sm344f {
    height: 150px !important;
  }
}

.n1-bet-e377eb {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.n1-bet-az0sxd {
  color: var(--text-color);
}

.n1-bet-2sz61n {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .n1-bet-2sz61n {
    font-size: 16px;
  }
}

.n1-bet-es7ddo {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .n1-bet-rhnkvn {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .n1-bet-rhnkvn {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .n1-bet-e377eb {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.n1-bet-1l8k5d {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .n1-bet-rr08qt:hover .n1-bet-ifu5t6 {
    color: var(--accent-color);
  }
}

.n1-bet-ask1rt {
  text-align: center;
}

.n1-bet-7dw3ms {
  margin: 2rem 0;
}

.n1-bet-vzkn82 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.n1-bet-oisl1n {
  font-size: 2rem;
  font-weight: 700;
}

.n1-bet-u8g1tj {
  overflow-x: auto;
}

.n1-bet-u8g1tj::-webkit-scrollbar {
  width: 0;
}

.n1-bet-k9wfcv {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .n1-bet-k9wfcv {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .n1-bet-oisl1n {
    font-size: 1.25rem;
  }
}

.n1-bet-uoesvv {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.n1-bet-dbo8eh {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.n1-bet-y2zae5 {
  -o-object-fit: cover;
  object-fit: cover;
}

.n1-bet-1bzshf,
.n1-bet-y2zae5 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.n1-bet-1bzshf {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.n1-bet-9zn94l {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.n1-bet-olxcgj {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.n1-bet-7v2qjg {
  padding: 0.5rem;
}

.n1-bet-rn0ruh {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.n1-bet-rn0ruh .n1-bet-y2zae5 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.n1-bet-rn0ruh .n1-bet-ool2w3 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.n1-bet-rn0ruh .n1-bet-olxcgj {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.n1-bet-rn0ruh .n1-bet-dbo8eh {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.n1-bet-rn0ruh .n1-bet-1bzshf {
  display: none;
}

@media (any-hover: hover) {
  .n1-bet-uoesvv:hover .n1-bet-1bzshf {
    opacity: 1;
  }
  .n1-bet-uoesvv:hover .n1-bet-y2zae5 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.n1-bet-zj97nu {
  padding: 2rem 0;
}

.n1-bet-qcugfb {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.n1-bet-pxvyii {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.n1-bet-jracmd {
  font-size: 0.75rem;
  font-weight: 600;
}

.n1-bet-dizcwg {
  color: var(--footer-text-color);
}

.n1-bet-vs1goe {
  font-size: 1.25rem;
  font-weight: 600;
}

.n1-bet-i4okmc {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.n1-bet-s10mn0 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.n1-bet-i2mle9 {
  transition: var(--transition-duration);
}

.n1-bet-uupnds {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.n1-bet-zj97nu .n1-bet-2v3uhb {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .n1-bet-s10mn0:hover .n1-bet-i2mle9 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .n1-bet-uupnds {
    justify-content: center;
    flex-direction: column;
  }
}

.n1-bet-va7zbb {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.n1-bet-i0zvq2 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.n1-bet-i0zvq2 p img {
  display: block;
  margin: 0 auto;
}

.n1-bet-i0zvq2 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.n1-bet-va7zbb h1,
.n1-bet-va7zbb h2,
.n1-bet-va7zbb h3,
.n1-bet-va7zbb h4,
.n1-bet-va7zbb h5,
.n1-bet-va7zbb h6 {
  font-weight: 700;
}

.n1-bet-va7zbb h1,
.n1-bet-va7zbb h2 {
  margin-top: 2rem;
}

.n1-bet-va7zbb h3,
.n1-bet-va7zbb h4 {
  margin-top: 1rem;
}

.n1-bet-va7zbb ol li,
.n1-bet-va7zbb p,
.n1-bet-va7zbb ul li {
  color: var(--text-color);
}

.n1-bet-va7zbb p {
  margin-top: 1rem;
}

.n1-bet-va7zbb li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.n1-bet-va7zbb ol li,
.n1-bet-va7zbb ul li {
  font-size: 1rem;
}

.n1-bet-va7zbb ul li {
  list-style-type: disc;
}

.n1-bet-va7zbb .n1-bet-u5fb2i {
  max-width: 100%;
  overflow-x: scroll;
}

.n1-bet-va7zbb .n1-bet-u5fb2i::-webkit-scrollbar {
  height: 5px;
}

.n1-bet-va7zbb .n1-bet-u5fb2i::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.n1-bet-va7zbb .n1-bet-u5fb2i::-webkit-scrollbar-track {
  background: transparent;
}

.n1-bet-va7zbb table,
.n1-bet-va7zbb td,
.n1-bet-va7zbb th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.n1-bet-va7zbb table {
  margin: 1rem 0;
}

.n1-bet-va7zbb thead td,
.n1-bet-va7zbb thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.n1-bet-va7zbb tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.n1-bet-va7zbb td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.n1-bet-va7zbb th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .n1-bet-va7zbb th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.n1-bet-va7zbb img {
  display: inline-block;
  margin: 1rem 0;
}

.n1-bet-va7zbb .n1-bet-uoesvv img,
.n1-bet-va7zbb .n1-bet-tirq4d img {
  margin: 0;
}

.n1-bet-va7zbb .n1-bet-uoesvv {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.n1-bet-va7zbb .n1-bet-ool2w3 {
  padding: 0.5rem;
}

.n1-bet-va7zbb .n1-bet-9zn94l {
  color: var(--text-color);
}

.n1-bet-va7zbb .n1-bet-tirq4d {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.n1-bet-va7zbb .n1-bet-5v9nhf {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.n1-bet-va7zbb .n1-bet-tirq4d img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.n1-bet-va7zbb .n1-bet-zpsl33 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.n1-bet-va7zbb .n1-bet-ibb6st {
  flex: 1 1 30%;
  padding: 1rem;
}

.n1-bet-va7zbb .n1-bet-880xka {
  color: var(--text-color);
  font-weight: 700;
}

.n1-bet-va7zbb .n1-bet-s1mwww {
  color: var(--text-color);
  font-weight: 600;
}

.n1-bet-va7zbb .n1-bet-rl3tan {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .n1-bet-va7zbb .n1-bet-tirq4d {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .n1-bet-va7zbb .n1-bet-s1mwww {
    font-size: 1rem;
  }
  .n1-bet-va7zbb .n1-bet-880xka {
    font-size: 0.875rem;
  }
  .n1-bet-va7zbb .n1-bet-tirq4d img {
    flex: 1 1 auto;
  }
}

.n1-bet-va7zbb .n1-bet-w7pycj {
  margin: 0.n1-bet-stogyu 0;
}

@media screen and (max-width: 1024px) {
  .n1-bet-va7zbb,
  .n1-bet-va7zbb .n1-bet-pa3so8,
  .n1-bet-i0zvq2 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .n1-bet-va7zbb ol li,
  .n1-bet-va7zbb ul li {
    font-size: 1rem;
  }
}

.n1-bet-7nfrja {
  color: var(--text-color);
  text-align: center;
}

.n1-bet-9zjd6v {
  margin: 2rem 0;
}

.n1-bet-a54581,
.n1-bet-84l28n {
  margin-bottom: 1rem;
}

.n1-bet-a54581 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.n1-bet-a54581.n1-bet-i7nf67 .n1-bet-4y8yfa {
  display: block;
}

.n1-bet-a54581.n1-bet-i7nf67 .n1-bet-83x04p {
  transform: rotate(45deg);
}

.n1-bet-kgseak {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.n1-bet-83x04p {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.n1-bet-4y8yfa {
  display: none;
  padding-top: 1rem;
}

.n1-bet-nopd47 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.n1-bet-nopd47.n1-bet-i7nf67 {
  transform: scaleX(-1);
}

.n1-bet-jbx4s7 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .n1-bet-1lbnx4 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.n1-bet-9b2y07 {
  display: flex;
  align-items: center;
}

.n1-bet-9b2y07 a {
  margin: 0 10px;
}

/* social */

.n1-bet-3o4a0f {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .n1-bet-3o4a0f {
    flex-wrap: wrap;
  }
}

.n1-bet-3o4a0f li {
  display: flex;
  margin: 0 7px;
}

.n1-bet-3o4a0f li svg {
  transition: 0.n1-bet-v6m379 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .n1-bet-3o4a0f li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.n1-bet-csrfwa {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.n1-bet-h2vpwu {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .n1-bet-h2vpwu {
    max-width: 100%;
  }
}

.n1-bet-upcerw {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.n1-bet-upcerw h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .n1-bet-csrfwa,
  .n1-bet-upcerw {
    max-width: 100vw;
  }
}

.n1-bet-3tz6j2 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.n1-bet-j633au {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.n1-bet-bu7mze ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.n1-bet-j633au::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.n1-bet-bu7mze ease;
}

.n1-bet-3tz6j2.n1-bet-8e5u52 .n1-bet-j633au::after {
  transform: rotate(45deg);
}

.n1-bet-2ph2s4 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.n1-bet-v6m379 ease, padding 0.n1-bet-v6m379 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.n1-bet-3tz6j2.n1-bet-8e5u52 .n1-bet-2ph2s4 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.n1-bet-n0fgzf {
  margin: 25px 0;
}

.n1-bet-e15a59 > input:not(:checked) ~ label:hover,
.n1-bet-e15a59 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.n1-bet-l4pu12.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.n1-bet-u0rntc 44.n1-bet-gzo0xs.n1-bet-oddxpa.n1-bet-0r12h1.n1-bet-fuly8u.n1-bet-m37559.n1-bet-nzutkt.n1-bet-30796s.n1-bet-4p8hat.n1-bet-y4n7p7.n1-bet-lgtzqb.n1-bet-4fglzb.n1-bet-vdow66 0l-12.n1-bet-k4s62o 30.n1-bet-h2xckc.n1-bet-3bu0jh 2.n1-bet-gaud88.n1-bet-3bu0jh 3.n1-bet-12jmmc 3.n1-bet-vhrolg.n1-bet-7cke3w 3.n1-bet-kv5027.n1-bet-3k7wrm.n1-bet-konvbg.n1-bet-8yn4yh 7-3.n1-bet-k4s62o 10.n1-bet-r4gv0k.n1-bet-8yn4yh 23.n1-bet-3lj2bf.n1-bet-maqfmv 1.n1-bet-6dq9c2 2.n1-bet-k4s62o 3.n1-bet-maqfmv 1.n1-bet-7cke3w 5.n1-bet-2fg9ra.n1-bet-7cke3w 32.n1-bet-oz3ncp.n1-bet-3k7wrm 5.n1-bet-vdow66 4.n1-bet-8yn4yh 9.n1-bet-8yn4yh 8.n1-bet-7cke3w 6.n1-bet-knd5u5.n1-bet-fjp8si.n1-bet-7p8f75.n1-bet-tbacum.n1-bet-g2zetz 4.n1-bet-tytqn6.n1-bet-g2zetz 6.n1-bet-g2zetz 0l29.n1-bet-vdow66 17.n1-bet-kw11av.n1-bet-250pud 2.n1-bet-4u8x8x 10.n1-bet-cgpckq.n1-bet-k4s62o 8.n1-bet-rjn420.n1-bet-k78m1j.n1-bet-5pg3dw.n1-bet-ugpnlg.n1-bet-ufff1s.n1-bet-3k7wrm.n1-bet-m37559.n1-bet-k4s62o 1.n1-bet-pumyok.n1-bet-mljxr8.n1-bet-wm13p9.n1-bet-0aqtk6.n1-bet-e37b3e.n1-bet-6dq9c2 1.n1-bet-7xkihy.n1-bet-rpgjj9.5z'/%3e%3c/svg%3e");
}

.n1-bet-u38btk {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .n1-bet-u38btk {
    gap: 16px 0;
  }
}

.n1-bet-lnze15 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.n1-bet-lnze15.n1-bet-vqfd95 {
  display: block;
}

.n1-bet-lnze15.n1-bet-w88do3 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .n1-bet-lnze15 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.n1-bet-dppvk7 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.n1-bet-7iex7m {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.n1-bet-ccgq37 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.n1-bet-oi9z7j small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.n1-bet-oi9z7j span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.n1-bet-da8fza {
  font-size: 16px;
  line-height: 140%;
}

.n1-bet-dtyq04 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.n1-bet-dtyq04 .n1-bet-fkn05z {
  fill: #c2c0ce;
}

.n1-bet-dtyq04 [rating="1"] .n1-bet-fkn05z:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.n1-bet-dtyq04 [rating="2"] .n1-bet-fkn05z:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.n1-bet-dtyq04 [rating="3"] .n1-bet-fkn05z:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.n1-bet-dtyq04 [rating="4"] .n1-bet-fkn05z:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.n1-bet-dtyq04 [rating="5"] .n1-bet-fkn05z:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.n1-bet-g50vzy textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.n1-bet-g50vzy button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.n1-bet-wukxls {
  text-align: center;
  color: var(--success-color);
}

.n1-bet-9co5jc {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.n1-bet-u5fb2i table {
  width: 100%;
}

.n1-bet-bzhyfp {
  display: flex;
  justify-content: center;
}

.n1-bet-n6ci2u {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.n1-bet-sm344f {
  position: relative;
  z-index: 1;
}

.n1-bet-e377eb {
  position: relative;
  z-index: 2;
}

.n1-bet-az0sxd {
  position: relative;
  z-index: 3;
}

.n1-bet-iz1403 {
  position: relative;
  z-index: 4;
}

.n1-bet-1keykv {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.n1-bet-j3tmxj {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.n1-bet-j3tmxj label {
  font-size: 14px;
}

.n1-bet-j3tmxj h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.n1-bet-j3tmxj input,
.n1-bet-j3tmxj textarea,
.n1-bet-j3tmxj button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.n1-bet-j3tmxj button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.n1-bet-bu7mze ease;
}
.n1-bet-j3tmxj button:hover {
  background-color: #691204;
}
.n1-bet-jdsbtw {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.n1-bet-efq0hp ease-in;
}

.n1-bet-jdsbtw h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.n1-bet-t5yp8c .n1-bet-t09kyr:last-child {
  margin-right: 5px;
}

  .n1-bet-xlli42 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.n1-bet-v6m379 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .n1-bet-s0xb5h {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .n1-bet-s0xb5h p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .n1-bet-s0xb5h button {
    z-index: 2;
  }

  .n1-bet-shjx3x {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.n1-bet-bu7mze ease;
    z-index: 10000;
  }

  

  .n1-bet-shjx3x:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .n1-bet-s0xb5h p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .n1-bet-86b7ui {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .n1-bet-86b7ui {
      font-size: 12px;
    }
  }

  .n1-bet-f47sry {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.n1-bet-ek28f1, .n1-bet-096v19, [class*="review-card"],
thead, thead th, table th, .n1-bet-700hn6,
.n1-bet-y39qor, [class*="collapsible-header"],
.n1-bet-p5g9ta, [class*="updated-block"] {
  color: #ece7dc !important;
}
